/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernote n'est pas autorisé à accéder à votre localisation.";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "Les services de localisation ne sont pas disponibles.";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote n'a pas déterminé votre localisation actuelle.";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "Audio";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "Fichier";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "Image";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "Vidéo";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d jour";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d heure";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d min";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d s";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "La note rapide n'a pas pu être chargée à partir du chemin d'accès %@.";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "La note rapide n'a pas pu être sauvegardée.";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "Vous ne pouvez pas enregistrer la note, car elle entraînera le dépassement de la limite de %@.";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "La note rapide ne peut être lue, elle semble être endommagée.";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "Connexion à Evernote";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "Cliquez et déplacez pour capturer une portion de l'écran. Cliquez dans une fenêtre pour capturer la fenêtre entière.";

/* Default note title */
"UntitledFileName" = "Sans titre";
